import { ITheme } from "../Pallette/themes";
import { IClusterProps } from "./types";
interface ICluster extends Partial<IClusterProps> {
    theme: ITheme;
}
declare type TClusterComponentProps = Pick<ICluster, "isDisabled" | "theme" | "isPressed">;
export declare const ClusterStyled: import("styled-components").StyledComponent<"div", any, TClusterComponentProps, never>;
export {};
